<div class="cart-wrapper{% if not isEmptyCart %} not-empty{% endif %}" id="cart-wrapper">
    <div class="cart-header" id="cart-header">
        <p>
            <span id="itemsCount">{{ cart|length }}</span> produit(s) sélectionné(s).
        </p>
        <a href="#" id="cart-opener">
            <i class="jam jam-align-justify"></i>
        </a>
    </div>
    <div class="cart-body">
        <table class="cart-body-list">{{ html|raw }}</table>
        {% if is_granted('ROLE_USER') %}
            <a href="{{ path('front_company_selection') }}" class="btn btn-cart">Générer le devis</a>
        {% else %}
            <a href="#modal-auth" data-toggle="modal" data-target="#modal-auth" class="btn btn-cart btn-generate-quote">Générer le devis</a>
        {% endif %}
    </div>
</div>